.input-password {
    padding-left: 2.5rem !important;

    & ~ .input-password-icon {
        position: absolute;
        top: 2px;
        left: 2px;
        cursor: pointer;

        display: flex;
        justify-content: center;
        align-items: center;

        color: var(--text-color);
        width: 2rem;
        height: 2rem;
        border-right: 1px solid var(--border);
    }
}
